familyname=PIKO SUSI Lichtcontroller V0
manufacturer=PIKO
lowVersionID=0
highVersionID=29
definitionSource=JMRI
Indexed CV access1021trueOps Mode Delayed Programming1000CV=980.1021=0,""Manufacturer ID:" ID Costruttore: ID constructeur: Hersteller ID: Fabrikant-ID: ID výrobce: "
CV=981.1021=0,"Manufacturer Version No: Versione Decoder: Version décodeur: Decoder Version: Versie van decoder: Verze dekodéru: "
Reset Werkseinstellungen SUSI Lichtdecoder (CV1019 = 255)ResetTest Modus: Alle Ausgänge ein- und ausschalten (CV1018 = 128)Test